=== debian/control ===
Source: prism-webapp-bigstring
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bigstring
Architecture: all
Depends: prism
Homepage: http://www.bigstring.com/
Description: Bigstring WebApp for Prism
 Bigstring WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
